﻿html, body {
 height: 100%;
}
body {
 background: #cc9966 url(Kuvat/bodybg.jpg) repeat-y;
 margin: 0; padding: 0;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px; color: #000;
}
#header {
 float: left; margin: 0; padding: 0;
 width: 1000px;
 height: 158px;
 background: #cc9966 url(Kuvat/header.jpg) no-repeat;
}
#header h1 {
 display: none;
}
#container {
 margin: 0;
 float: left;
 width: 1000px; min-height: auto; height: 100%;
 background: url(Kuvat/contentbg.gif) no-repeat; //#cc9966; 
 voice-family: "\"}\"";
 voice-family: inherit;
 height: auto;
}
html>body #container {
 height: auto;
}
#leftsidebar {
 position: absolute;
 left: 0; top: 158px;
 width: 185px;
 padding-left: 5px;
 color: #cc9966;
}
#rightsidebar {
 position: absolute;
 left: 799px; top: 158px;
 width: 185px;
 padding-left: 14px;
 color: #FFFFFF;
}

#centercontent {
 margin-left: 200px;
 padding-left: 10px;
 padding-top: 10px;
 padding-bottom: 50px;
 width: 543px;
}

#layoutby {
 width: 90%;
 margin: 100px 0 0 0;
 color: #0064a4;
 font-size: 9px;
 text-align: center;
}

div#layoutby a:link { color: #0064a4; text-decoration: none; }
div#layoutby a:visited { color: #0064a4; text-decoration: none; }
div#layoutby a:hover { color: #0064a4; text-decoration: underline; }


/* perustuu fiftyfourelevenin tekemään valikkoon.
http://www.fiftyfoureleven.com/sandbox/weblog/2004/oct/light-weight-css-tabs/ */
#header ul {
 margin:0;
 position: absolute;
 padding:0;
 list-style:none;
 top: 102px; left: 210px;
 font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
 font-size: 16px;
 color: #fff;
}
#header li {
 display:inline;
 margin:0;
 padding:0;
}
#header a {
 float:left;
 background:#add0e6 url("Kuvat/menubg.gif") no-repeat left top;
 padding:0 0 0 9px;
 text-decoration:none;
 color:#fff;
}
#header a span {
 float:left;
 display:block;
 background:#add0e6 url("Kuvat/menubg.gif") no-repeat right top;
 padding:4px 15px 3px 6px;
}
/* Kommentoitu takakenoviiva piilottaa säännön IE5-Maciltä \*/
#header a span {float:none;}
/* Piilotuksen loppu */
#header #active a span {
 padding-bottom:4px;
 color: #0064a4;
}
#header a:hover, #header a:hover span {
 background-color:#cae1f0;
 color:#fff;
}
#header #active a span, #header #active a {
 background-color:#fff;
}

#leftsidebar ul {
 margin: 0 0 20px 10px; padding: 0;
 list-style: none;
}
#leftsidebar p { margin: 0 0 20px 10px; padding: 0; }
#leftsidebar a:link { color: #FFFFFF; text-decoration: none; }
#leftsidebar a:visited { color: #FFFFFF; text-decoration: none; }
#leftsidebar a:hover { color: #000; text-decoration: none; }
#leftsidebar a:active { color: #f07726; text-decoration: none; }

#rightsidebar a:link { color: #FFFFFF; text-decoration: none; }
#rightsidebar a:visited { color: #FFFFFF; text-decoration: none; }
#rightsidebar a:hover { color: #000; text-decoration: none; }
#rightsidebar a:active { color: #f07726; text-decoration: none; }

#leftsidebar h3, #rightsidebar h3 {
 color: #FFFFFF;
 font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
 font-size: 18px;
 font-weight: normal;
 margin: 5px 0 10px 0; padding: 0;
}
#leftsidebar h3 a, #rightsidebar h3 a {
 color: #FFFFFF;
 text-decoration: none;
}
#centercontent h2 {
 color: #004b7b;
 font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
 font-size: 18px;
 font-weight: normal;
 margin: 5px 0 10px 0; padding: 0;
}
#centercontent p {
 margin: 0; padding: 0 0 7px 0;
}
#centercontent hr {
 width: 100%;
 height: 1px;
 color:#0066CC;
 background-color: #0066CC;
 border: 0;
 margin: 20px 0 20px 0;
}
#rightsidebar form {
 margin: 0 0 10px 0;
}
input#tunnus, input#salasana {
 width: 90%;
 margin: 0 0 5px 0;
 color: #FFFFFF;
 background: #d8e8f1;
 border: 1px solid #7f9db9;
 padding: 2px 3px;
}
#rightsidebar ul {
 list-style: none; margin: 0 0 20px 0; padding: 0;
}

/* Seuraavat tyylit alkuperäisestä / JAr \*/
.valikkotxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
}
.vots {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFFF99;
	font-style: normal;
	color: #3366FF;
}
.vtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
	padding-left: 5px;
	line-height: 12px;
}
.aleh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #66FF99;
	padding-left: 5px;
	line-height: 12px;
}
.vtxtpieni {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #CCCCCC;
	padding-left: 5px;
	line-height: 12px;
}

.tuoteots {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #66FF99;
	font-style: normal;
	font-weight: bold;
}
.tuotehintanorm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	background-color: #CCCCCC;
}

	a.navi:link {color: #000000; text-decoration:none;}
	a.navi:visited {color: #000000; text-decoration:none;}
	a.navi:hover {color: #FFFFFF; text-decoration:none;}
	.navi {font-family: "Courier New", Courier, mono; font-size: 14px; text-decoration:none;}
	
	a.navisivu:link {color: #000000; text-decoration:none;}
	a.navisivu:visited {color: #000000; text-decoration:none;}
	a.navisivu:hover {color:#0099FF; text-decoration:none;}
	.navisivu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	line-height: 16px;
}
.sivuots {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
	background-color: #66FF99;
	background-position: center;
}
.valiots {
font-family: "Courier New", Courier, mono; font-size: 16px; text-decoration:none;
}
.vtxtError {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFF88;
	padding-left: 5px;
	line-height: 15px;
	color: #FF0000;
}
.vtxtBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFF88;
	padding-left: 5px;
	line-height: 15px;
	font-weight: bold;
}
.vtxttil {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFF88;
	padding-left: 5px;
	line-height: 15px;
}
.vtxtp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFF88;
	padding-left: 5px;
	line-height: 15px;
}
